body {margin: 0; padding: 0; text-align: center; font-family: 'Overpass', sans-serif; color: #4E4E4E; font-weight: 400; font-size: 105%}
a {color: #1F1B56}
a img {border: none}
strong {font-weight: 700}


.head {height: 85px}
.head-in {margin: 0 auto; text-align: left; width: 1530px}
.head-in:after {content: ""; display: block; clear: both}
.logo {display: inline-block; vertical-align: top; background: url("../images/logo_smaller.png") left top no-repeat; width: 153px; height: 81px; position: relative; z-index: 50; margin-top: 2px}
.search {display: inline-block; vertical-align: top; width: 230px; margin: 20px 0}
.search div {border: 1px solid #DEDEDE}
.search input[type=text] {vertical-align: middle; width: 173px; height: 22px; padding: 10px 0 10px 17px; font-size: 80%; color: #969696; border: none}
.search input[type=text]::-webkit-input-placeholder {color: #969696 !important}
.search input[type=text]:-moz-placeholder {color: #969696 !important; opacity:  1}
.search input[type=text]::-moz-placeholder {color: #969696 !important; opacity:  1}
.search input[type=text]:-ms-input-placeholder {color: #969696 !important}
.search input[type=submit] {vertical-align: middle; background: url("../images/ico_search.png") left top no-repeat; cursor: pointer; border: none; width: 22px; height: 22px}
.menu-whole {text-align: center; display: inline-block; vertical-align: top; width: calc(100% - 440px); padding-top: 35px; position: relative; z-index: 50}
.menu {margin: 0; padding: 0}
.menu > li {list-style-type: none; display: inline-block; position: relative; line-height: 1.3em; text-transform: uppercase; font-weight: 800; font-size: 95%; padding: 0 17px 40px 17px}
.menu li ul {display: none; position: absolute; left: 0; top: 46px; background-color: #FFFFFF; width: 165px; padding: 20px 15px 15px 25px; text-align: left}
.menu li:hover ul {display: block}
.menu li a {text-decoration: none; color: #1F1B56}
.menu > li:hover > a, .menu > li.active > a {color: #00B3D7}
.menu li ul li {list-style-type: none; font-weight: 600; font-size: 85%; padding-left: 2px; /*background: url("../images/list.png") left 8px no-repeat; */margin-bottom: 8px}
.menu li ul li:hover a {color: #00B3D7}

.slider-whole {position: relative; z-index: 40; overflow: hidden}
.sidebar {position: fixed; z-index: 60; left: 0; top: 28%; background-color: #1F1B56; width: 53px}
.sidebar a {display: block; min-height: 50px; text-align: left}
.sidebar a.facebook {background: url("../images/ico_facebook.png") 12px center no-repeat; border-bottom: 1px solid #1F1B56; border-top: 1px solid #1F1B56}
.sidebar a.insta {background: url("../images/ico_instagram.png") 12px center no-repeat; border-bottom: 1px solid #1F1B56; border-top: 1px solid #1F1B56}
.sidebar a.facebook > span, .sidebar a.email > span, .sidebar a.speach > span, .sidebar a.insta > span {display: none}
.sidebar a.facebook:hover, .sidebar a.email:hover, .sidebar a.speach:hover, .sidebar a.insta:hover {background-color: #FFFFFF; width: 245px; background: #FFFFFF url("../images/ico_facebook-hover.png") 12px center no-repeat; border: 1px solid #DEDEDE; border-left: none}
.sidebar a.email:hover {background: #FFFFFF url("../images/ico_email-hover.png") 12px center no-repeat}
.sidebar a.speach:hover {background: #FFFFFF url("../images/ico_speach-hover.png") 12px center no-repeat}
.sidebar a.insta:hover {background: #FFFFFF url("../images/ico_instagram-hover.png") 12px center no-repeat}
.sidebar a.facebook:hover > span, .sidebar a.email:hover > span, .sidebar a.speach:hover > span, .sidebar a.insta:hover > span {display: inline-block; padding: 18px 0 15px 70px; font-weight: 700; font-size: 75%; text-align: left; line-height: 1.3em}
.sidebar a.facebook:hover > span span, .sidebar a.email:hover > span span, .sidebar a.speach:hover > span span, .sidebar a.insta:hover > span span {text-decoration: underline}
.sidebar a.email {background: url("../images/ico_email.png") 12px center no-repeat; border-bottom: 1px solid #1F1B56; border-top: 1px solid #1F1B56}
.sidebar a.speach {background: url("../images/ico_speach.png") 12px center no-repeat; border-bottom: 1px solid #1F1B56; border-top: 1px solid #1F1B56}
.slider-shadow {position: absolute; left: 0; bottom: 0; width: 100%; z-index: 39; height: 250px; background: url("../images/slider_shadow.png") center top no-repeat; display: none}
.slider ul {margin: 0; padding: 0; position: relative; z-index: 20}
.slider ul li {list-style-type: none; width: 100%}
.slider ul li > a {display: block}
.slider ul li > img, .slider ul li > a > img {display: block; width: 100%; position: relative; z-index: 30}
.slider-text {position: absolute; left: 0; top: 24%; width: 100%; z-index: 32; color: #FFFFFF}
.slider-text a {color: #FFFFFF}
.slider-text-in {text-align: right; margin: 0 auto; width: 1530px}
.slider-text-block {text-align: center; width: 1000px; display: inline-block}
.slider-logo img {max-width: 100%}
.slider-text-block p {margin: 0; line-height: 1.2em; font-size: 400%; font-weight: 800; color: #FFFFFF}
.slider-text-block p span {font-weight: 200}
.slider-arrows {position: absolute; left: 0; top: 44%; width: 100%; height: 1px; z-index: 39}
.slider-arrows-in {margin: 0 auto; text-align: left; width: 1430px; height: 1px}
.slider-left {display: inline-block; width: 29px; height: 53px; background: url("../images/slider_left.png") left top no-repeat}
.slider-right {float: right; display: inline-block; width: 29px; height: 53px; background: url("../images/slider_right.png") left top no-repeat}
#per-slide-template {position: absolute; z-index: 42; left: 0; bottom: 0; text-align: center; width: 100%}
#per-slide-template > span {display: inline-block; vertical-align: top; width: 167px; padding: 10px 10px 20px 10px; box-sizing: border-box; line-height: 1.3em; font-size: 85%; text-transform: uppercase; font-weight: 700; text-align: left; background-color: rgba(0, 0, 0, 0.4); border-right: 1px solid #8F8F8E; border-top: 1px solid #8F8F8E; cursor: pointer; color: #FFFFFF}
#per-slide-template > span span {display: block; margin-bottom: 10px}
#per-slide-template > span.cycle-pager-active {background-color: rgba(31, 27, 86, 0.7)}

.info {margin: 0 auto; text-align: left; width: 1530px; padding: 60px 0 30px 0}
.info > div {display: inline-block; vertical-align: middle; width: 24.5%; box-sizing: border-box; color: #1F1B56; line-height: 1.6em; font-size: 95%; margin-bottom: 35px}
.info-time {padding: 9px 0 9px 85px; background: url("../images/ico_time.png") left center no-repeat}
.info-time p {margin: 0}
.time-left {display: inline-block; vertical-align: top; width: 105px; text-transform: uppercase; font-weight: 300}
.time-right {display: inline-block; vertical-align: top; width: 120px; font-weight: 800}
.info-email {padding: 3px 0 3px 85px; background: url("../images/ico_email2.png") left center no-repeat}
.info-address {padding: 10px 0 10px 85px; background: url("../images/ico_address.png") left center no-repeat}
.info-address p, .info-tram p {margin: 0}
.info p.where {color: #969696}
.info-tram {padding: 10px 0 10px 60px; background: url("../images/ico_tram.png") left center no-repeat}
.info a:hover {color: #00B3D7}

.actions {background: url("../images/bg_actions.jpg") center top no-repeat; background-size: cover; padding: 50px 0 70px 0; overflow: hidden}
.actions h2, .news > h2 {font-weight: 200; color: #1F1B56; line-height: 1.3em; font-size: 210%; margin: 0 0 40px 0}
/*.actions-slider {margin: 0 0 0 -192px; padding: 0}*/
.actions-slider {margin: 0; padding: 0} 
.actions-slider li {list-style-type: none; display: inline-block; white-space: normal; width: 360px; margin: 0 12px; vertical-align: top; height: 310px; box-sizing: border-box; padding: 0 35px; text-align: center; background-color: #FFFFFF}
.actions-slider li a {text-decoration: none}
.actions-slider li .as-logo {display: block; height: 105px; line-height: 105px; padding: 10px 0; vertical-align: middle}
.actions-slider li .as-logo img {vertical-align: middle; max-width: 100%; max-height: 100%}

.actions-slider li .as-logo2 {display: block; height: 50px; line-height: 50px; padding: 10px 0; vertical-align: middle}
.actions-slider li .as-logo2 img {vertical-align: middle; max-width: 100%; max-height: 100%}

.actions-slider li .as-image {display: block; height: 200px; overflow:hidden ; padding-top:15px; margin-bottom:15px; vertical-align: middle}
.actions-slider li .as-image img {vertical-align: middle; width: 100%;height: 100%; object-fit: cover; }



.actions-slider li .as-text {height: 130px; overflow: hidden; margin-bottom: 5px}
.actions-slider li h3 {font-weight: 800; font-size: 120%; line-height: 1.3em; margin: 0 0 12px 0}
.actions-slider li p {line-height: 1.3em; margin: 0; color: #4E4E4E}
.actions-slider li .button-more {display: inline-block; font-size: 75%; text-transform: uppercase; font-weight: 800; line-height: 1.3em; padding-right: 15px; background: url("../images/arrow_right.png") right 1px no-repeat}
.actions-slider li .button-more:hover {padding-right: 18px; padding-left: 3px}
.carousel-pager {margin: 0 auto; width: 1530px; border-bottom: 2px solid #CACACA; margin-bottom: 50px; margin-top: -30px; text-align: center; white-space: nowrap}
.carousel-pager span {display: inline-block; cursor: pointer; vertical-align: top; width: 16px; height: 16px; border-radius: 50%; position: relative; z-index: 20; top: 16px; margin: 0 10px; background-color: #666666}
.carousel-pager span.cycle-pager-active, .carousel-pager span:hover {background-color: #00B3D7}

.news {margin: 0 auto; text-align: left; width: 1530px; padding: 55px 0}
.news > h2 {text-align: center}
.centrum-actions {padding-bottom: 30px}
.centrum-actions a {display: inline-block; vertical-align: top; width: 21%; margin: 0 3.5% 50px 0; text-decoration: none}
.ca-date, .blog-date {display: inline-block; vertical-align: top; width: 53px; text-align: center; padding: 7px 0; margin-right: 17px; background-color: #00B3D7; color: #FFFFFF; line-height: 1em}
.ca-date strong, .blog-date strong {display: block; font-size: 155%; line-height: 1em; font-weight: 800}
.ca-text {display: inline-block; vertical-align: top; width: calc(100% - 75px)}
.ca-text h3 {font-weight: 700; line-height: 1.3em; font-size: 120%; margin: 0 0 15px 0}
.centrum-actions a:hover .ca-text h3 {color: #00B3D7}
.ca-text p {line-height: 1.3em; margin: 0; color: #4E4E4E}
.banners a {display: inline-block; vertical-align: top; width: 23.5%; margin: 0 1.5% 30px 0; position: relative; z-index: 30; text-decoration: none}
.banners a img {display: block; width: 100%}
.banners a.banner4 {margin-right: 0}
.banner-text {position: absolute; left: 0; top: 25px; width: 100%; padding: 0 28px; box-sizing: border-box; text-align: left}
.banner-text h2 {color: #FFFFFF; font-size: 200%; font-weight: 900; line-height: 1.3em; margin: 0 0 20px 0}
.banner-button {background: #1F1B56 url("../images/arrow_button.png") right center no-repeat; padding: 17px 45px 15px 25px; display: inline-block; vertical-align: top; font-size: 75%; text-transform: uppercase; line-height: 1.3em; color: #FFFFFF; font-weight: 700}
.banner-button:hover {background: #161345 url("../images/arrow_button-hover.png") right center no-repeat}

.cinestar {background: url("../images/bg_cinestar.jpg") center top no-repeat; background-size: cover}
.cinestar-in {margin: 0 auto; text-align: left; width: 1530px; padding: 55px 0 35px 0}
.cinestar-in:after {content: ""; clear: both; display: block}
.cinestar-programm {float: right; width: 55%; text-align: center}
.cinestar-programm h2 {margin: 0 0 35px 0; font-size: 175%; color: #FFFFFF; line-height: 1.3em; font-weight: 200}
.cinestar-poster {display: inline-block; vertical-align: top; margin: 0 10px 25px 10px}
.cinestar-left {width: 287px; text-align: center; float: right; padding-top: 55px; margin-right: 110px}
.cinestar-logo {display: block; background: url("../images/logo_cinestar.png") left top no-repeat; width: 287px; height: 136px}
.cinestar-button {background: #00B3D7 url("../images/arrow_button2.png") right center no-repeat; text-decoration: none; padding: 17px 45px 13px 20px; display: inline-block; vertical-align: top; font-size: 75%; text-transform: uppercase; line-height: 1.3em; color: #FFFFFF; font-weight: 700}
.cinestar-button:hover {background: #00A0C0 url("../images/arrow_button2-hover.png") right center no-repeat}

.catalogue {margin: 0 auto; text-align: left; width: 1530px; padding: 30px 0 0 0}
.catalogue-image {display: inline-block; vertical-align: middle; width: 55%; max-height: 480px; margin-right: 2%; overflow: hidden}
.catalogue-image img {width: 100%}
.catalogue-text {display: inline-block; vertical-align: middle; padding: 30px 0; text-align: center; width: 40%; color: #1F1B56}
.catalogue-text h2 {font-weight: 800; font-size: 280%; line-height: 1.2em; margin: 0}
.catalogue-text p {font-weight: 200; line-height: 1.3em; font-size: 250%; margin: 0 0 30px 0}
.button {background: #1F1B56 url("../images/arrow_button.png") right center no-repeat; padding: 17px 45px 15px 25px; display: inline-block; vertical-align: top; font-size: 75%; text-transform: uppercase; line-height: 1.3em; color: #FFFFFF; font-weight: 700; text-decoration: none}
.button:hover {background: #161345 url("../images/arrow_button-hover.png") right center no-repeat}

.market {background: url("../images/bg_market.jpg") center top no-repeat; background-size: cover}
.market-in {margin: 0 auto; text-align: left; width: 1530px; padding: 90px 0 110px 0}
.market-block {width: 520px; text-align: center; color: #FFFFFF; margin-left: 170px}
.market-block a {color: #FFFFFF}
.market-logo {display: block; margin: 0 auto 25px auto; background: url("../images/logo_market.png") left top no-repeat; width: 120px; height: 64px}
.market-block h2 {font-weight: 800; font-size: 270%; line-height: 1.2em; margin: 0 0 25px 0}
.market-block p {line-height: 1.4em; margin: 0 0 30px 0; font-size: 130%}

.club {background-color: #EEEEEE}
.club-in {margin: 0 auto; text-align: center; width: 1530px; padding: 80px 0 30px 0; color: #1F1B56}
.club-logo {display: block; margin: 0 auto 25px auto; background: url("../images/logo_club.png") left top no-repeat; width: 120px; height: 64px}
.club-text {max-width: 740px; margin: 0 auto}
.club h2 {font-weight: 800; font-size: 270%; line-height: 1.2em; margin: 0 0 15px 0}
.club p {line-height: 1.4em; font-size: 120%; margin: 0 0 30px 0}
.club .button {margin-bottom: 60px}
.club-logos a {display: inline-block; vertical-align: middle; margin: 0 20px 30px 20px}

.blog {margin: 0 auto; text-align: left; width: 1530px; padding: 80px 0}
.blog-image {display: inline-block; vertical-align: top; width: 49%; margin-right: 7%; position: relative}
.blog-image img {display: block; width: 100%}
.blog-date {position: absolute; right: -42px; top: 50px}
.blog-text {display: inline-block; vertical-align: top; width: 28%; margin-right: 3%; padding-top: 50px}
.blog-text h3 {font-weight: 800; text-transform: uppercase; font-size: 110%; color: #00B3D7; line-height: 1.3em; margin: 0 0 30px 0}
.blog-text h2 {font-weight: 800; font-size: 220%; line-height: 1.2em; margin: 0 0 30px 0; color: #1F1B56}
.blog-text h2 a {text-decoration: none}
.blog-text h2 a:hover {text-decoration: underline}
.blog-text p {line-height: 1.6em; margin: 0 0 35px 0}
.blog-logo {display: inline-block; vertical-align: top; width: 12%; text-align: center; padding-top: 50px}
.blog-logo img {max-width: 100%}
.button-more {display: inline-block; vertical-align: top; font-size: 75%; text-transform: uppercase; line-height: 1.3em; font-weight: 700; text-decoration: none; padding-right: 17px; background: url("../images/arrow_right.png") right 1px no-repeat}
.button-more:hover {color: #00B3D7; padding-right: 20px}

.subpage-top {background: url("../images/bg_subpage-top2.jpg") center top no-repeat; background-size: cover; color: #FFFFFF; padding: 90px 20px 50px 20px}
.subpage-top a {color: #FFFFFF}
.subpage-top h1 {margin: 0; line-height: 1em; font-size: 370%; font-weight: 900}
.subpage-top h2 {margin: 0; line-height: 1.2em; font-size: 140%; font-weight: 400}
.subpage .sidebar {top: 340px}
.main {margin: 0 auto; text-align: left; width: 1040px; padding: 70px 0}
.colleft {display: inline-block; vertical-align: top; width: calc(100% - 370px)}
.colright {display: inline-block; vertical-align: top; width: 290px; margin-left: 70px}
.colright .banners a {display: block; margin: 0 0 20px 0; width: auto}
.colright .banner-text h2 {font-size: 160%; margin-bottom: 10px; font-weight: 900; line-height: 1.3em; color: #FFFFFF}
.main p {line-height: 1.5em; font-weight: 300; margin: 0 0 30px 0}
.main a {color: #01AFD9}
.main .perex {color: #120E46; font-size: 110%}
.main h2 {font-weight: 200; font-size: 210%; line-height: 1.2em; margin: 0 0 25px 0; color: #120E46}
.main h3 {font-weight: 300; font-size: 140%; line-height: 1.3em; margin: 0 0 25px 0; color: #120E46}
.main ul, .main ol {margin: 0; padding: 0 0 30px 0}
.main ul li {color: #1F1B56; line-height: 1.5em; list-style-type: none; margin-bottom: 10px; padding-left: 30px; background: url("../images/list.png") left 9px no-repeat}
.main ol {padding-left: 20px}
.main ol li {line-height: 1.5em; margin-bottom: 10px; padding-left: 10px; color: #01AFD9; font-weight: 900; font-size: 120%}
.main ol li span {font-weight: 400; font-size: 80%; color: #1F1B56}
.main table {width: 100%; margin: 0 0 40px 0; border-collapse: collapse}
.main table th, .main table td {text-align: left; line-height: 1.4em; vertical-align: top; font-size: 90%}
.main table th {color: #FFFFFF; font-weight: 900; background-color: #1F1B56; text-transform: uppercase; padding: 15px 12px}
.main table td {padding: 5px 12px; color: #120E46}
.main table tr:nth-child(even) td {background-color: #F4F4F4}
.main form {margin: 0 0 30px 0}
.main form label {display: block; line-height: 1.5em; font-weight: 300; margin-bottom: 2px; font-size: 90%}
.main form label .star {color: #E74D52}
.main form input[type=text], .main form textarea {border: 1px solid #DEDEDE; margin-bottom: 15px; box-sizing: border-box; padding: 6px 10px; width: 300px; height: 35px; font-family: 'Overpass', sans-serif; color: #4E4E4E; font-weight: 300; font-size: 90%}
.main form textarea {width: 100%; height: 135px}
.main form input[type=submit] {vertical-align: middle; border: none; cursor: pointer;text-align: left; padding: 12px 50px 10px 30px; height: 46px; background: #1F1B56 url("../images/arrow_button.png") right center no-repeat; color: #FFFFFF; font-weight: 700; font-size: 75%; font-family: 'Overpass', sans-serif; text-transform: uppercase}
.main form input[type=submit]:hover {background: #161345 url("../images/arrow_button-hover.png") right center no-repeat}
.radio {width:16px !important;  height:16px;  line-height: 16px;  margin: 0 5px 0 0 !important;  display:inline-block;  position:relative; vertical-align:middle; background: url("../images/radio.png") left top no-repeat}
.radio span{display:inline-block;  position:absolute;  left:0;  top:0;  width:16px;  height:16px}
.radio input{opacity:0;  filter:alpha(opacity=0);  -moz-opacity:0;  border:none;  background:none;  display:-moz-inline-box;  display:inline-block;  *display:inline;  zoom:1; width: 16px !important; height: 16px !important; margin: 0 !important}
.radio .checked {background: #FFFFFF url("../images/radio_checked.png") center center no-repeat}
.checker {width:17px !important;  height:17px;  line-height: 17px;  margin: 0 5px 0 0 !important;  display:inline-block;  position:relative; vertical-align:middle; background: url("../images/checkbox.png") left top no-repeat}
.checker span{display:inline-block;  position:absolute;  left:0;  top:0;  width:17px;  height:17px}
.checker input{opacity:0;  filter:alpha(opacity=0);  -moz-opacity:0;  border:none;  background:none;  display:-moz-inline-box;  display:inline-block;  *display:inline;  zoom:1; width: 17px !important; height: 17px !important; margin: 0 !important}
.checker .checked{background: #FFFFFF url("../images/checked.png") center center no-repeat}
.main form .check-radio {margin-bottom: 20px}
.main form .check-radio .radio, .main form .check-radio .checker {float: left; margin-top: 2px !important}
.main form .check-radio label {margin: 0 0 0 27px}
.main .fancy-select {width: 300px; height: 35px; line-height: 35px; border: 1px solid #DEDEDE; display: inline-block; vertical-align: middle; text-align: left; padding: 0; position: relative; font-family: 'Overpass', sans-serif; color: #4E4E4E; font-weight: 300; font-size: 90%; margin: 0 3px 15px 0!important; background: #FEFEFE url("../images/select.png") right center no-repeat}
.main .fancy-select.active {z-index: 40 !important}
.main .fancy-select select {width: 100%; height: 35px; z-index: 45;}
.main .fancy-select .trigger {padding: 0; height: 35px; line-height: 38px; padding: 0 0 0 10px; cursor: pointer; z-index: 30 !important; color: #4E4E4E; margin: 0; overflow: hidden}
.main .fancy-select .trigger.open {z-index: 40 !important}
.main .fancy-select ul {display: none; padding: 0; margin: 0 !important; width: 100%; z-index: 40 !important; position: absolute !important; background-color: #FFFFFF; border: 1px solid #DEDEDE; left: -1px}
.main .fancy-select ul.open {display: block;}
.main .fancy-select ul li {list-style-type: none; line-height: 1.3em; cursor: pointer; color: #4E4E4E; padding: 10px; background: none; margin: 0; font-size: 100%;}
.main .fancy-select ul li:hover {background-color: #EEEEEE}
.main .colright-actions {padding-top: 20px}
.main .colright-actions h2 {border-bottom: 1px solid #DEDEDE; padding-bottom: 20px; margin-bottom: 25px}
.main .colright-action {border-bottom: 1px solid #DEDEDE; padding-bottom: 20px; margin-bottom: 25px; display: block; width: auto; text-decoration: none; height: auto; color: #4E4E4E}
.main .colright-action .as-logo {display: inline-block; vertical-align: top; width: 95px; text-align: center; margin-right: 5px}
.main .colright-action .as-text-button {display: inline-block; vertical-align: top; width: 180px}
.main .colright-action .as-text {height: auto}
.main .colright-action .as-text h3 {font-size: 100%; font-weight: 800; margin-bottom: 10px}
.main .colright-action .as-text p {font-size: 90%; font-weight: 300; line-height: 1.3em; margin-bottom: 10px}
.main .colright-action .button-more {color: #1F1B56}
.main .colright-action .button-more:hover {color: #01AFD9}

.subpage-top.nopadbottom {padding-bottom: 0}
.bookmarks {margin: 30px 0 0 0; padding: 0; text-align: center}
.bookmarks li {list-style-type: none; display: inline-block; position: relative; z-index: 30; top: 9px; padding-bottom: 9px; text-transform: uppercase; line-height: 1.3em; font-weight: 700; font-size: 110%}
.bookmarks li.active {background: url("../images/bookmark_active.png") center bottom no-repeat}
.bookmarks li a {display: block; color: #FFFFFF; padding: 30px; text-decoration: none}
.bookmarks li a:hover {color: #00B3D7}
.bookmarks li.active a {background-color: #120E46; color: #00B3D7}
.filter {float: right}
.filter a {display: inline-block; padding: 20px 25px; line-height: 1.3em; font-size: 70%; text-transform: uppercase; color: #1F1B56; text-decoration: none}
.filter a.active {background-color: #1F1B56; color: #FFFFFF; font-weight: 800}
.main .search {width: 290px; margin-bottom: 50px}
.main .search input[type=text] {vertical-align: middle; margin: 0; width: 230px; height: 22px; box-sizing: content-box; display: inline-block; padding: 15px 0 15px 17px; font-size: 110%; color: #969696; border: none}
.main .search input[type=text]::-webkit-input-placeholder {color: #969696 !important}
.main .search input[type=text]:-moz-placeholder {color: #969696 !important; opacity:  1}
.main .search input[type=text]::-moz-placeholder {color: #969696 !important; opacity:  1}
.main .search input[type=text]:-ms-input-placeholder {color: #969696 !important}
.main .search input[type=submit], .main .search input[type=submit]:hover {vertical-align: middle; background: url("../images/ico_search.png") left top no-repeat; cursor: pointer; border: none; width: 22px; height: 22px; padding: 0}
.alphabet {padding-bottom: 30px; clear: both}
.alphabet a {display: inline-block; vertical-align: top; margin-bottom: 10px; font-size: 105%; padding: 6px 11px; text-decoration: none; line-height: 1.3em; color: #120E46}
.alphabet a.alphabet-numbers {margin-right: 5px}
.alphabet a:hover, .alphabet a.active {background-color: #EEEEEE}
.main h2.sl-h {text-transform: uppercase; font-weight: 300; margin-bottom: 25px}
.main h2.sl-h span {background-color: #FFFFFF; padding-right: 35px; display: inline-block}
.main h2.sl-h.orange {color: #F7AA06; background: url("../images/line_orange.png") left 17px repeat-x}
.main h2.sl-h.pink {color: #E04A9F; background: url("../images/line_pink.png") left 17px repeat-x}
.main h2.sl-h.red {color: #E50000; background: url("../images/line_red.png") left 17px repeat-x}

.main h2.sl-h.yellow {color: #f0e938; background: url("../images/line_yellow.png") left 17px repeat-x}
.main h2.sl-h.blue {color: #9fcaec; background: url("../images/line_blue.png") left 17px repeat-x}
.main h2.sl-h.green-light {color: #b0d24a; background: url("../images/line_green_light.png") left 17px repeat-x}
.main h2.sl-h.purple {color: #9f77b6; background: url("../images/line_purple.png") left 17px repeat-x}
.main h2.sl-h.green-dark {color: #6fbf46; background: url("../images/line_green_dark.png") left 17px repeat-x}
.main h2.sl-h.brown {color: #cd8b3f; background: url("../images/line_brown.png") left 17px repeat-x}
.main h2.sl-h.grey {color: #949599; background: url("../images/line_grey.png") left 17px repeat-x}
                
                
                

.shop-list {margin-bottom: 60px}
.shop-list > div {line-height: 1.4em; font-size: 90%; padding: 5px 12px; color: #120E46}
.shop-list > div a {text-decoration: none}
.shop-list > div a:hover {text-decoration: underline}
.shop-list > div:nth-child(odd) {background-color: #F4F4F4}
.shop-list > div span {display: inline-block; vertical-align: top}
.shop-list > div .sl1 {width: 12%}
.shop-list > div .sl2 {width: 30%; font-weight: 800; text-transform: uppercase}
.shop-list > div .sl3 {width: 21%}
.shop-list > div .sl4 {width: 17%}
.shop-list > div .sl5 {width: 18%; text-align: right}

.main.detail {width: 1480px}
.detail-images {display: inline-block; vertical-align: top; width: 50%; margin-right: 4%}
.detail-image {display: block; margin-bottom: 28px}
.detail-image img {display: block; width: 100%}
.detail-images-small a {display: inline-block; vertical-align: top; width: 30.9%; margin: 0 3% 25px 0}
.detail-images-small a:nth-child(3n) {margin-right: 0}
.detail-images-small a img {display: block; width: 100%}
.detail-text {display: inline-block; vertical-align: top; width: 45%; padding-top: 15px; color: #120E46; font-weight: 300}
.detail-logo {margin-bottom: 50px}
.detail-logo img {max-width: 100%}
.detail-text p {font-size: 110%; margin-bottom: 45px}
.detail-info {font-size: 90%; padding-bottom: 30px}
.detail-info div {line-height: 1.5em; margin-bottom: 10px}
.di-left {display: inline-block; vertical-align: top; width: 105px}
.di-right {display: inline-block; vertical-align: top; font-weight: 700; width: calc(100% - 115px)}
.button-back {background: #1F1B56 url("../images/arrow_left.png") left center no-repeat; padding: 17px 25px 15px 45px; display: inline-block; vertical-align: top; font-size: 75%; text-transform: uppercase; line-height: 1.3em; color: #FFFFFF !important; font-weight: 700; text-decoration: none}
.button-back:hover {background: #161345 url("../images/arrow_left-hover.png") left center no-repeat}

.restaurant-logo {text-align: center; margin-bottom: 35px}
.restaurant-logo img {max-width: 100%}
.days a {display: inline-block; vertical-align: top; padding-bottom: 9px; margin-bottom: 25px; width: 19.5%; color: #120E46; text-decoration: none; line-height: 1.3em; font-size: 105%}
.days a:hover {color: #00B3D7}
.days a > span {display: block; padding: 0 22px}
.days a > span > span {height: 80px; display: table-cell; width: 100%; vertical-align: middle}
.days a .today {display: block; font-weight: 800; text-transform: uppercase; color: #00B3D7}
.days a.active {background: url("../images/bookmark_active.png") center bottom no-repeat; color: #FFFFFF; font-weight: 700}
.days a.active > span {background-color: #120E46}
.dishes {margin-bottom: 70px; line-height: 1.4em; font-weight: 300; color: #120E46; font-size: 90%}
.dishes > div:nth-child(odd) {background-color: #F4F4F4}
.dishes > div {padding: 10px 10px 1px 10px}
.dishes > div span {display: inline-block; vertical-align: top}
.dishes > div .dishes1 {width: 12%}
.dishes > div .dishes2 {width: 72%}
.dishes > div .dishes3 {width: 14.5%; text-align: right; font-weight: 800; color: #00B3D7; font-size: 120%}
.dishes-left {width: 110px; margin-bottom: 10px}
.dishes-right {width: calc(100% - 115px); font-weight: 800; margin-bottom: 10px}
.certificates {float: right; padding-bottom: 20px; width: 40%; text-align: right}
.certificates img {display: inline-block; margin: 0 0 35px 30px}
.restaurant-info {width: 59%; padding-bottom: 20px; font-size: 90%; color: #120E46}
.restaurant-info p {line-height: 1.8em}
.gallery a {display: inline-block; vertical-align: top; width: 22%; margin: 0 3.5% 30px 0}
.gallery a:nth-child(4n) {margin-right: 0}
.gallery a img {display: block; width: 100%}

.masonry {padding-bottom: 20px}
.masonry-brick {display: inline-block; vertical-align: top; width: 30%; margin: 0 2% 10px 0}
.masonry-brick img {display: block; width: 100%}
.colright .velke {margin-bottom: 8px; display: inline-block}

.newsletter {border-top: 1px solid #DEDEDE; border-bottom: 1px solid #DEDEDE; padding: 50px 0; color: #1F1B56}
.newsletter-in, .mapaCentra {margin: 0 auto; text-align: left; width: 1530px}
.newsletter-text {display: inline-block; vertical-align: middle; width: 38%; margin-right: 2%; line-height: 1.3em; font-size: 150%}
.newsletter-text strong {font-weight: 800; display: block}
.newsletter form {display: inline-block; vertical-align: middle; width: 33%; margin: 0}
.newsletter form input[type=text] {vertical-align: middle; width: 190px; height: 24px; padding: 10px 0 10px 17px; font-size: 95%; color: #4E4E4E; border: 1px solid #DEDEDE; border-right: none}
.newsletter form input[type=text]::-webkit-input-placeholder {color: #4E4E4E !important}
.newsletter form input[type=text]:-moz-placeholder {color: #4E4E4E !important; opacity:  1}
.newsletter form input[type=text]::-moz-placeholder {color: #4E4E4E !important; opacity:  1}
.newsletter form input[type=text]:-ms-input-placeholder {color: #4E4E4E !important}
.newsletter form input[type=submit] {vertical-align: middle; border: none; cursor: pointer; width: 145px; text-align: left; padding: 12px 0 10px 30px; height: 46px; background: #1F1B56 url("../images/arrow_button.png") right center no-repeat; color: #FFFFFF; font-weight: 700; font-size: 75%; font-family: 'Overpass', sans-serif; text-transform: uppercase}
.newsletter form input[type=submit]:hover {background: #161345 url("../images/arrow_button-hover.png") right center no-repeat}
.newsletter-facebook {display: inline-block; vertical-align: middle; width: 26%; box-sizing: border-box; padding: 5px 0 5px 65px; background: url("../images/ico_facebook2.png") left center no-repeat; line-height: 1.3em; font-weight: 800; font-size: 90%; min-height: 48px}
.newsletter-facebook a:hover {color: #00B3D7}

.footer-whole {padding-top: 70px; background-color: #EEEEEE}
.footer {margin: 0 auto; text-align: left; width: 1530px; padding-bottom: 30px; color: #1F1B56}
.footer-col {display: inline-block; vertical-align: top; margin: 0 1% 30px 0; box-sizing: border-box}
.footer-col.fc1 {width: 17%}
.footer-col.fc2 {width: 20%}
.footer-col.fc3 {width: 27%}
.footer-col.fc4 {width: 31%}
.footer-col h2 {text-transform: uppercase; font-weight: 800; line-height: 1.3em; font-size: 105%; margin: 0 0 25px 0}
.footer-col ul {margin: 0; padding: 0 0 20px 0}
.footer-col ul li {list-style-type: none; font-weight: 600; font-size: 85%; padding-left: 17px; background: url("../images/list.png") left 8px no-repeat; margin-bottom: 10px; text-transform: uppercase}
.footer-col ul li a {text-decoration: none}
.footer-col.fc3 {padding-left: 85px; background: url("../images/ico_time.png") left top no-repeat}
.footer-col.fc3 p {text-transform: uppercase; line-height: 1.4em; margin: 0 0 25px 0; font-size: 95%}
.footer-col.fc3 p strong {display: block; font-weight: 800}
.footer-col.fc4 > div {margin-bottom: 40px; padding-left: 80px}
.footer-col.fc4 .info-email {font-size: 170%}
.footer-col.fc4 .info-phone {padding: 10px 0 10px 80px; font-size: 170%; line-height: 1.3em; background: url("../images/ico_phone.png") left top no-repeat}
.footer-col.fc4 .info-phone span {color: #969696}
.footer-col.fc4 .where {color: #969696}
.footer-col.fc4 .info-tram {background-position: 12px top}
.footer a:hover {color: #00B3D7}

.fix {clear: both}


@media (max-width: 1600px){
  .footer, .newsletter-in, .mapaCentra, .blog, .club-in, .market-in, .catalogue, .cinestar-in, .news, .info, .slider-text-in, .head-in, .carousel-pager {width: 94%}
  .blog-text, .blog-logo {padding-top: 10px}
  .market-block {margin-left: 20px}
  .cinestar-programm {float: right; width: calc(100% - 340px); text-align: center}
  .cinestar-left {width: 287px; text-align: center; float: right; padding-top: 55px; margin-right: 50px}
  .banner-text h2 {font-size: 160%}
  .slider-text {top: 15%}
  .slider-text-block p {font-size: 300%}
  .slider-text-block {width: 620px; margin-right: 90px}
  .slider-arrows-in {width: 85%}
}

@media (max-width: 1560px){
  .main.detail {width: 94%}
  .detail-images-small a {width: 30.8%}
}

@media (max-width: 1420px){
  .menu > li {padding: 0 10px 40px 10px}
}

@media (max-width: 1400px){
  .info {padding: 50px 0 20px 0}
  .info > div {width: 48%; margin-right: 1%}
}

@media (max-width: 1290px){
  .footer-col.fc4 {width: 30%}
  .footer-col.fc4 .info-email {font-size: 130%; padding: 10px 0 10px 80px}
  .footer-col.fc4 .info-phone {padding: 15px 0 15px 80px; font-size: 130%}
  .cinestar-programm {width: auto; display: block; float: none}
  .cinestar-left {margin: 0 auto 30px auto; float: none; display: block; padding-top: 20px}
  /*.slider ul li {overflow: hidden; height: 400px; width: 100%; position: relative}
  .slider ul li > img, .slider ul li > a > img {width: 120%; display: block; position: absolute; top: 50%; left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  }*/
  .menu {display: none; position: absolute; right: 0; top: 85px; width: 200px; padding: 10px 0; background-color: #FFFFFF; border: 1px solid #000068; text-align: left}
  .menu li {display: block; margin: 0; padding: 10px 20px; font-size: 95%}
  .menu li a {display: block}
  .menu li ul {position: relative; width: auto; display: block; padding: 15px 0 0 0; top: auto; left: auto}
  .menu li ul li {padding: 0 0 0 17px}
  .menu-whole {width: 42px; position: relative; z-index: 50; float: right; padding-top: 24px; margin-left: 30px}
  .mobile-menu {display: inline-block; width: 42px; height: 35px; background: url("../images/mobile_menu.png") left top no-repeat}
  .search {float: right}
  .main .search {float: none}
}

@media (max-width: 1270px){
  .centrum-actions a {width: 46%; margin-right: 3%}
  .banners {text-align: center}
  .banners a, .banners a.banner4 {width: 45%; max-width: 361px; margin: 0 10px 25px 10px}
  .colright .banners a.banner4 {width: auto; margin: 0 0 20px 0}
  .slider-text-block {width: 370px}
}

@media (max-width: 1220px){
  .newsletter-text {display: block; width: auto; margin-bottom: 30px}
  .newsletter form {width: 50%}
  .newsletter-facebook {width: 45%}
  .blog-text h2 {font-size: 170%}
}

@media (max-width: 1180px){
  .main {width: 94%}
  .bookmarks li {font-size: 100%}
  .bookmarks li a {padding: 25px}
  .days a {font-size: 100%}
}

@media (max-width: 1070px){
  .catalogue-text h2 {font-size: 220%}
  .catalogue-text p {font-size: 160%}
  /*.slider ul li > img {width: 140%}*/
  .detail-images {display: block; width: auto; padding-bottom: 30px; margin: 0 auto; max-width: 750px}
  .detail-text {display: block; width: auto}
  .detail-images-small a {width: 30.9%}
}

@media (max-width: 1040px){
  .footer-col.fc1, .footer-col.fc2, .footer-col.fc3, .footer-col.fc4 {width: 47%}
  .bookmarks li {font-size: 90%}
  .bookmarks li a {padding: 20px}
  .shop-list > div .sl1 {width: 15%; margin-bottom: 5px}
  .shop-list > div .sl2 {width: 47%; margin-bottom: 5px}
  .shop-list > div .sl3 {width: 35%; text-align: right; margin-bottom: 5px}
  .shop-list > div .sl4 {width: 50%}
  .shop-list > div .sl5 {width: 48%}
}

@media (max-width: 970px){
  .blog-image {display: block; margin: 0 25px 40px 0; width: auto; max-width: 700px}
  .blog-text {width: 70%}
  .blog-logo {width: 25%}
}

@media (max-width: 930px){
  /*.slider ul li > img {width: 160%}*/
  .slider-text-block p {font-size: 200%}
  #per-slide-template {display: none}
}

@media (max-width: 880px){
  .bookmarks li {font-size: 80%}
  .gallery a, .gallery a:nth-child(4n) {width: 46%; margin: 0 3% 25px 0}
}

@media (max-width: 850px){
  .catalogue-image {display: block; max-height: none; width: auto; margin-right: 0}
  .catalogue-text {display: block; width: auto; padding: 10px 0 50px 0}
  .market-block {width: auto; margin: 0}
  .market-in {padding: 70px 0 80px 0}
  .certificates {display: block; text-align: left; float: none; padding: 0; width: auto}
  .certificates img {margin: 0 30px 35px 0}
  .restaurant-info {width: auto}
}

@media (max-width: 820px){
  .newsletter form {width: auto; display: block; margin-bottom: 30px}
  .newsletter-facebook {width: auto; display: block; max-width: 400px}
  .actions-slider {margin: 0}
  /*.slider ul li > img {width: 180%}*/
  .days a {width: 32%}
}

@media (max-width: 740px){
  .colleft {display: block; width: auto; margin: 0; padding-bottom: 30px}
  .colright {display: block; margin: 0 auto}
  .subpage-top h1 {font-size: 280%}
}

@media (max-width: 720px){
  .info > div {width: auto; display: block; margin: 0 auto 25px auto; max-width: 350px}
  /*.slider ul li > img {width: 210%}*/
  .slider-left {margin-left: 30px}
  .slider-text-block {width: 300px; margin-right: 80px}
  .filter {float: none; margin-bottom: 25px}
  .detail-images-small a {width: 30.8%}
}

@media (max-width: 640px){
  .footer-col.fc3, .footer-col.fc4 {width: auto; margin-right: 0; display: block}
  .club h2, .market-block h2, .catalogue-text h2 {font-size: 220%}
  .club-logos a {margin: 0 25px 30px 25px}
  .centrum-actions a {width: auto; display: block; margin-right: 0}
  .banners a, .banners a.banner4 {width: auto; display: block; margin: 0 auto 20px auto; max-width: 361px}
  .dishes > div .dishes1 {width: auto; display: block; margin-bottom: 10px}
  .dishes > div .dishes2 {width: 75%}
  .dishes > div .dishes3 {width: 23%}
}

@media (max-width: 620px){
  /*.slider ul li > img {width: 240%}*/
  .search {width: 200px}
  .search input[type=text] {width: 150px; padding-left: 12px}
  .menu-whole {margin-left: 15px}
}

@media (max-width: 550px){
  /*.slider ul li > img {width: 280%}*/
  .slider-text, .slider-arrows {display: none}
  .detail-images-small a {width: 30.6%}
}

@media (max-width: 530px){
  .head {height: auto}
  .logo {display: block; margin: 15px 0; width: 120px; height: 63px; background-size: 100% auto}
  .search {float: none; padding-top: 0; margin-top: 0}
  .menu-whole {position: absolute; right: 20px; top: 25px;}
  .menu {top: 65px; text-align: left}
  .search input[type=text] {padding: 5px 0 5px 17px}
  .main h2.sl-h {font-size: 170%; background-position: left 12px !important}
  .shop-list > div .sl1, .shop-list > div .sl2, .shop-list > div .sl3, .shop-list > div .sl4, .shop-list > div .sl5 {width: auto; display: block; text-align: center; margin-bottom: 5px}
  .shop-list > div .sl5 {margin-bottom: 0}
  .days a {width: 49%}
  .sidebar {display: none}
}

@media (max-width: 470px){
  /*.slider ul li > img {width: 330%}*/
}

@media (max-width: 450px){
  .footer, .newsletter-in, .mapaCentra, .blog, .club-in, .market-in, .catalogue, .cinestar-in, .news, .info, .slider-text-in, .head-in, .carousel-pager, .main, .main.detail {width: 92%}
  .footer-col.fc1, .footer-col.fc2 {width: auto; margin-right: 0; display: block}
  .footer-col.fc4 .info-email, .footer-col.fc4 .info-phone {font-size: 110%}
  .blog-text h2 {font-size: 150%}
  .subpage-top h1 {font-size: 200%}
  .subpage-top {padding: 50px 20px}
  .dishes > div .dishes2 {width: auto; display: block}
  .dishes > div .dishes3 {width: auto; display: block; margin-bottom: 5px}
  .gallery a, .gallery a:nth-child(4n) {width: auto; display: block; margin: 0 0 25px 0}
}

@media (max-width: 410px){
  .newsletter form input[type=text] {width: 100%; border-right: 1px solid #DEDEDE; box-sizing: border-box; height: 44px; margin-bottom: 5px}
  .newsletter form input[type=submit] {width: 100%}
  .cinestar-logo {background-size: 100% auto; width: 247px; height: 116px}
  .cinestar-poster {display: block; margin: 0 auto 25px auto}
  .actions-slider li {width: 280px; padding: 0 10px}
  /*.slider ul li > img {width: 380%}*/
  .main form input[type=text], .main .fancy-select, .colright {width: 100% !important}
  .main .search {width: 270px}
  .main .search input[type=text] {width: 210px !important}
  .main .colright-action .as-text-button {display: block; width: auto; text-align: center}
  .main .colright-action .as-logo {display: block; width: auto; margin: 0 0 10px 0}
  .detail-images-small a {width: 30.3%}
  .detail-image {margin-bottom: 15px}
  .detail-logo {margin-bottom: 25px}
}

@media (max-width: 460px){
  /*.slider ul li > img {width: 440%}*/
}

@media screen and (min-width: 1291px) {
.menu {
display: block !important;}
}

.cleaner {
  clear:both;
}
.ikona-doprava {
  width:200px;
  padding-right:15px;
  float:left;
}